<%@ page language="java" contentType="text/html;charset=ISO-8859-2" %>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ include file="header.jsp" %>
<%@ page pageEncoding="UTF-8"%>
<% 

	HttpSession sess = request.getSession();

	if (sess.getAttribute("USER_LOGGED_ID")!=null) {
		try {
			sess.invalidate();
		} catch (Exception e) {
			throw new Exception("invalidate failed...");
		}	
	}
 %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="main.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding

	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>
</head>
<body>
<form action="process/main.html?pageAction=login" method="post">
<table width="800" border="0" cellpadding="0" cellspacing="0" align="center">
  <!--DWLayoutTable-->
  <tr> 
    <td width="373" height="145">&nbsp;</td>
    <td width="55">&nbsp;</td>
    <td width="372">&nbsp;</td>
  </tr>
  <tr> 
    <td height="30" valign="top" id="userTableContentTitles">&nbsp;</td>
    <td>&nbsp;</td>
    <td valign="top" id="userTableContentFields">&nbsp;</td>
  </tr>
  <tr>
    <td height="30" valign="top" id="userTableContentTitles"><fmt:message key="LOGOUT_MESSAGE"/></td>
    <td>&nbsp;</td>
    <td valign="top" id="userTableContentFields"><a href="login.jsp"><fmt:message key="LOGIN"/></a></td>
  </tr>
</table>
</form>
</body>
</html>
